Subject: JayWay Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 30 Aug 2022 04:33:35 -0700 (MST)

Hi Team, 

Please find the analysis details of the chats audited for JayWay with transcript : 

Chat ID: RHODQP9GM1 (Amit) 
Transcript : 

Traveler and Andy 
Chat started: Yesterday, 06:58 pm 
Andy 
Hi there! Where are dreaming of vacationing to? 
Traveler 
I'm looking for a central european tour with dates November 18 - 27, 2022. Flexible 1 day before and 1 day after. 
Andy 
Hi 
Welcome to Jayway 
Do you already have some cities in mind where you want to visit? 
Are we still connected? 
Traveler 
No specific cities but countries like Germay, Austria, Czech republic, etc 
We want to experience the Christmas Market 
Andy 
Great, Thank you for the details 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Traveler 
November 18 -27, 2022 
Andy 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
1 day before and 1 day after is fine. 2 adults and 1 child 8 years old. 
Andy 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
Vincent, [email-masked] 
Andy 
What kind of activities do you like to do on vacation? 
Traveler 
sightseeing mostly, dining 
Andy 
Which country you will be travelling from? 
Traveler 
USA 
Andy 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
It seems you are otherwise occupied. I will close this chat now. Please feel free to contact us any time you wish with your query. 
07:10:05 pm 
Andy closed the chat. 

Audit Feedback : Answered customer queries and gathered lead generation details to arrange cb from our travel experts to plan their upcoming vacation. 

Chat ID: RHPDTTNCMX (Jason) 
Transcript : 

Traveler and Jason 
Chat started: Yesterday, 08:23 pm 
Jason 
Hi there! Where are dreaming of vacationing to? 
Traveler 
Moracco 
Looking for a private or semi-private tour of Morocco. Can you do this? 
Jason 
Hi there , Welcome to Jaway, Apparently Morocco is not in our list. 
Traveler 
☹️😟 
Jason 
Although our primary focus is on destinations in Central and Eastern Europe 
Traveler 
How about Ireland and/or Scotland? 
Jason 
Unfortunately We do not have Ireland and Scotland right now At this time we have this current destinations-https://jaywaytravel.com/destinations 
Is there anything else I may help you with? 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 

We look forward to partnering with you in your future trip & Thanks for choosing Jayway website.. 
08:34:46 pm 
08:34:50 pm 
Jason closed the chat. 

Audit Feedback : Incomplete chat, the destination customer was looking to travel was not available in our destination list and customer was unresponsive after few responses so the chat was closed after proper closing. 

Chat ID: RHREJ09HLJ (Harsh) 
Transcript : 

james Amara and Harry 
Chat started: Yesterday, 10:57 pm 
Harry 
Hi there! Where are dreaming of vacationing to? 
james Amara 
Looking for cruise from Italy to Athens or Athens to Italy 
Date I have a cruise in the Creek Island Aug 13-20(23) Looking for somethng before or after 
Harry 
How many members would there be in the travel group? Please specify if there are children travelling with you. 

Are we still connected? 
11:00:04 pm 
It seems you are otherwise occupied. I will close this chat now. Please feel free to contact us any time you wish with your query. 
11:02:15 pm 
Harry closed the chat. 

Audit Feedback : Customer was inquiring for cruise services which is a standalone service please ask customers if they are looking for complete vacation package or only cruise services and answer them accordingly as discussed earlier. 

Chat ID: RHREL0OTJ0 (Harsh) 
Transcript : 

james Amara and Harry 
Chat started: Yesterday, 11:04 pm 
james Amara 
Pre-chat form 
Name: 
james Amara 
E-mail (optional): 
[email-masked] 
Harry 
Hello, Can I help you plan your upcoming vacation? 
Do you already have some cities in mind where you want to visit? 
james Amara 
I have a cruise trip planned Aug 13-20 leaving and returing to Athens in 2023..Looking for something before or after to view Italy..looking for availability before or after these daes 
JayWay did youpick up this message 
Harry 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
james Amara 
2 
Harry 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
james Amara 
James Amara, [email-masked] 978-360-5987 
Harry 
What kind of activities do you like to do on vacation? 
james Amara 
Looking to see popular Italian ciities on either coast 
Harry 
Which country you will be travelling from? 
james Amara 
Athens Greece 
Harry 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
james Amara 
You have the dates that I will be touring the Greece, so I need travel dates before or after...thank you 
Harry 
Sure 
It was nice talking to you. Have a great day, goodbye! 
james Amara 
same to you 
11:10:51 pm 
james Amara left the chat. 

Audit Feedback : Same customer from the previous chat (RHREJ09HLJ) contacted again and in this chat it was clear that she had a cruise trip planned for Greece and was looking to visit Italy before or after the dates mentioned, so gathered lead generation details to arrange cb from our travel experts to plan their upcoming vacation. 

Chat ID: RHTE07DBLU (Jason) 
Transcript : 

Traveler and Jason 
Chat started: Today, 01:25 am 
Jason 
Hi there! Where are dreaming of vacationing to? 
Traveler 
christmas markets 
Jason 
Hi there , welcome to Jayway 
Do you already have some cities in mind where you want to visit? 
Are we still connected? 
01:27:43 am 
Traveler left the chat. 

Audit Feedback : Incomplete chat, customer left the chat after initial response. 

Chat ID: RHUE0CM5VB (Harsh) 
Transcript : 

Traveler and Harry 
Chat started: Today, 03:09 am 
Harry 
Hi there! Where are dreaming of vacationing to? 
Traveler 
Looking at a Christmas package . Can we use the rail rather than fly between cities 
Harry 
Yes, we can customize the vacation as per your requirements. 
Do you already have some cities in mind where you want to visit? 
Traveler 
We think Germany especially Dresden due to the Christmas market 
Harry 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
2 No children 
Harry 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
JoAnn and Tom Trimberger email is [email-masked]……..we’ll provide phone after we’re further into our investigation 
Harry 
Sure 
What kind of activities do you like to do on vacation? 
Traveler 
Tours, shopping, and eating the local cuisine 
Harry 
Which country you will be travelling from? 
Traveler 
United States 
Harry 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
Traveler 
Not right now. Thanks and my ribeye steak is calling me. Lol 
Harry 
It was nice talking to you. Have a great day, goodbye! 
03:17:52 am 
Harry closed the chat. 

Audit Feedback : Chat was handled well, gathered lead generation details to arrange cb from our travel experts to plan their upcoming vacation. 

Chat ID: RHUEADVKO3 (Jason) 
Transcript : 

Traveler and Jason 
Chat started: Today, 03:39 am 
Jason 
Hi there! Where are dreaming of vacationing to? 
Traveler 
Bosnia and North Macedonia 
03:39:56 am 
Traveler left the chat. 

Audit Feedback : Incomplete chat, customer left chat after initial response. 

Chat ID: RHUEBD0K2S (Jason) 
Transcript : 

Traveler and Jason 
Chat started: Today, 03:40 am 
Traveler 
Pre-chat form 
Name: 
Traveler 
E-mail (optional): 
(no answer) 
Jason 
Hello, Can I help you plan your upcoming vacation? 
Traveler 
Sure 
Jason 
Do you already have some cities in mind where you want to visit? 
Traveler 
Sarajevo Ohrid 
Jason 
May I know the tentative dates please and for how many persons will this be? 
Traveler 
Sweetie why so many questions just take me there 
Jason 
I am only a front line executive so I need to have one of our expert vacation planners get in touch with you soon for a free consultation to understand your exact requirements and help you plan your travel. 
Traveler 
OK queen June 2023 and 2 people. 
Jason 
Ill be happy to pass on your info and I just need to colelcyt a few data. 
Great, thanks 
Traveler 
you need to colelcyt a few? 
Jason 
Collect a few information ** 
Roughly for how many days please? 
Traveler 
About eight 
or ten 
Jason 
Got it, thanks. Any activities in mind that we can include during the trip?, If you dont have any yet we can also suggest... 
Traveler 
suggest babe 
Jason 
Sure Ill have the travel experts take care of that for you. 
To address you on our quote properly, Can I please have your full name, email and (phone number if applicable/optional) ?. 
Traveler 
My full name????!!!!!! 
Jason 
Im sorry , yes we do collect details of clients .If your not comfortable that is okay, at least your first name and email address where we can send the information to. 
Traveler 
Okay. Roughly how much would an eight day tour through this company cost? 
Jason 
Apparently I dont have the exact information but there is a price estimate link I can share to you. 
Traveler 
Of course. 
Jason 
Our team will be able to give you a quote soon..] 
Traveler 
My dear son Billiam has been waiting for this trip for decades! It CANNOT go wrong!! We need EVERYTHING accommodated! 
Jason 
Sure will take care of that I just need your name and email please . 
Traveler 
Are you sure this isn't a scam? 
Or some kind of hacking thing? 
I just need my personal information safe. 
Sorry my dear 
Jason 
Nope we are not a scam. 
Jay Way Travels is a New York based travel agency providing an authentic and personal travel experience unlike any other company. Experts in the region of Central & Eastern Europe, we specialize in fewer destinations so we can offer guests the best of each location 
Traveler 
Okay. 
My name is Lizzy and my Email is [email-masked] 
Jason 
We are a registered entity in the state of New York and you can call the New York Department of State corporate records division on +1 518 473 2492 or perform a search on the NY State Corporation & Business Entity Database to verify our details should you need 
Thank you 
I appreciate all the information, Our Travel Experts will reach out to you the soonest possible.... 
Is there any thing else I can ask for you? 
Traveler 
Are y'all the best option for a tour in Europe? 
Jason 
There are others out there I believe but Jayway has been the most preferred travel agency mostly for Europe. 
one last thing , sorry 
Will you be travelling from the U.S during the trip? Im sorry I dont see your location as we chat. 
Traveler 
I am indeed an American Citizen born and raised! 
Jason 
I will only see your location after I close the chat, I dont mean to be asking so much but I just need to collect this. 
Traveler 
But my son Billiam will be flying out of Iraq. 
Jason 
Noted on that, thanks, 
Meantime I will forward this to our travel experts to give you a quote soon. 
Traveler 
thanks honey 
Jason 
Is there anything else at the moment? 
Traveler 
Nope thank you sir! 
Jason 
We look forward to partnering with you in your future trip & Thanks for choosing Jayway 
Bye for now :-) 
Traveler 
Bye :3 
04:00:47 am 
Jason closed the chat. 

Audit Feedback :Chat was handled well, gathered lead generation details to arrange cb from our travel experts to plan their upcoming vacation.Please make sure to check the response for typo errors before sending it to the customers. 

Chat ID: RHVEQLK7I3 (Harsh) 
Transcript : 

Traveler and Harry 
Chat started: Today, 06:24 am 
Harry 
Hi there! Where are dreaming of vacationing to? 
Traveler 
Croatia 
Harry 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
06:27:02 am 
Traveler left the chat. 

Audit Feedback : Incomplete chat, traveller left the chat after initial response. 

Chat ID: RHXEWW0JYF (Anish) 
Transcript : 

Traveler and Jonathan 
Chat started: Today, 10:29 am 
Jonathan 
Hi there! Where are dreaming of vacationing to? 
Traveler 
JUST BROWSING 
10:29:49 am 
Traveler left the chat. 

Audit Feedback : Incomplete chat, customer left chat after initial response and was still browsing the website and might not have finalised a destination to visit. 

No missed/abandoned chats. 

Thanks and Regards 
Amit